{
	"@metadata": {
		"authors": [
			"Millosh",
			"Rancher",
			"Sasa Stefanovic",
			"Сербијана"
		]
	},
	"quiz_desc": "Омогућава стварање квизова",
	"quiz_addedPoints": "{{PLURAL:$1|бод|бода|бодова}} се додаје на тачан одговор",
	"quiz_cutoffPoints": "{{PLURAL:$1|Бод|Бода|Бодова}} за погрешан одговор",
	"quiz_ignoreCoef": "Игнориши коефицијенте питања:",
	"quiz_shuffle": "Измешај питања",
	"quiz_colorRight": "Тачно",
	"quiz_colorWrong": "Погрешно",
	"quiz_colorNA": "Неодговорено",
	"quiz_colorError": "Синтактичка грешка",
	"quiz_correction": "Пошаљи",
	"quiz_score": "Ваш резултат је $1 / $2",
	"quiz_points": "$1 | {{PLURAL:$2|1 бод|$2 бода|$2 бодова}}",
	"quiz_reset": "Поништи"
}
